TYPE ?= standard
NAME ?= refpolicy-arch
DISTRO ?= arch
MONOLITHIC ?= n
DIRECT_INITRC ?= n
SYSTEMD ?= y
CUSTOM_BUILDOPT ?= 
override UBAC := n
override MLS_SENS := 16
override MLS_CATS := 1024
override MCS_CATS := 1024
